@media (max-width: 991px) {
    /* Navigation */
    header div.nav-main-collapse, header div.nav-main-collapse.in {
        width: 100%;
        overflow: hidden;
        overflow-y: hidden;
        overflow-x: hidden
        }
    header nav.nav-main ul.nav-main {
        float: none;
        position: static;
        margin: 8px 0
        }
    header div.nav-main-collapse.collapse {
        display: none !important
        }
    header div.nav-main-collapse {
        top: 8px;
        position: relative
        }
    header div.nav-main-collapse.in {
        display: block !important
        }
    header div.nav-collapse div.container1 nav.nav-main {
        float: left;
        width: 100%
        }
    /*agg*/
    header div.nav-main-collapse {
        background: #171717;
        max-height: none
        }
    header > div.container {
        margin-bottom: 0
        }
    header nav ul.nav-main {
        margin-right: -10px
        }
    header div.nav-collapse {
        background: #171717;
        width: 100%;
        clear: both;
        width: 100%
        }
    header nav.nav-main {
        padding: 10px 0;
        clear: both;
        display: block;
        float: none;
        width: 100%
        }
    header nav.nav-main ul, header nav.nav-main ul li {
        padding: 0;
        margin: 0
        }
    header nav.nav-main ul li {
        clear: both;
        float: none;
        display: block;
        border-bottom: 1px solid #2A2A2A
        }
    header nav ul.nav-main > li + li {
        margin-left: 0
        }
    header nav ul.nav-main li a, header nav ul.nav-main ul.dropdown-menu li > a {
        padding: 6px 8px;
        /*9 8*/
        border: 0;
        border-top: 0;
        margin: 0
        }
    header nav.nav-main ul li:last-child, header nav ul.nav-main ul.dropdown-menu li > a {
        border-bottom: none
        }
    header nav ul.nav-main li.dropdown:hover > a {
        margin-bottom: -2px
        }
    header nav ul.nav-main li a {
        color: #FFF;
        clear: both;
        float: none;
        display: block;
        padding-left: 0
        }
    header nav ul.nav-main li a i.icon-angle-down {
        position: absolute;
        right: 5px;
        top: 10px
        }
    header nav.nav-main ul ul {
        margin-left: 20px !important
        }
    header nav.nav-main ul.dropdown-menu {
        position: static;
        clear: both;
        float: none;
        display: none !important
        }
    header nav ul.nav-main ul.dropdown-menu {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none
        }
    header nav.nav-main li.resp-active > ul.dropdown-menu {
        display: block !important
        }
    header nav ul.nav-main .dropdown-submenu > a:after {
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 5px solid #FFF
        }
    header nav ul.nav-main .dropdown-submenu:hover > a:after {
        border-left-color: transparent
        }
    body header nav ul.nav-main ul.dropdown-menu, body header nav ul.nav-main li.dropdown.open a.dropdown-toggle, body header nav ul.nav-main li a, body header nav ul.nav-main li > a:hover, body header nav ul.nav-main li.active a, body header nav ul.nav-main li.dropdown:hover a, body header nav ul.nav-main ul.dropdown-menu li:hover > a, body header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover, body header.flat-menu nav ul.nav-main li.dropdown:hover a {
        background: none !important;
        background-color: transparent !important
        }
    header.center nav ul.nav-main > li {
        display: block
        }
    header nav ul.nav-main ul.sub-menu {
        padding: 0;
        margin: 0 0 10px 0
        }
    /* Responsive Button Nav */
    button.btn-responsive-nav {
        background: #171717;
        top: 25px;
        /*55*/
        display: block;
        position: absolute;
        right: 20px;
        color: #FFF
        }
    button.btn-responsive-nav:hover, button.btn-responsive-nav:active, button.btn-responsive-nav:focus {
        color: #CCC
        }
    /* Logo */
    header h1.logo img {
        max-width: 220px;
        /*180*/
        }
    header.center h1.logo {
        text-align: left
        }
    header h1.logo img {
        position: relative;
        color: transparent;
        top: -15px
        }
    /*mio ?*/
    /* Nav Top */
    header div.header-top ul.nav-top {
        float: left;
        margin: 7px 0 0 -15px;
        min-height: 5px
        }
    /* Social Icons */
    header div.social-icons {
        display: none
        }
    /* Search  */
    header div.search {
        display: none
        }
    /* Thumb Info */
    a.thumb-info span.thumb-info-title {
        font-size: 14px
        }
    a.thumb-info span.thumb-info-more {
        font-size: 11px
        }
    /* Home Concept */
    div.home-concept {
        background: none
        }
    div.home-concept div.project-image {
        margin: 60px auto 0 auto
        }
    div.home-concept div.process-image {
        margin-top: 60px
        }
    /* Portfolio */
    div.portfolio-nav, div.portfolio-nav-all {
        display: none
        }
    /* Disable Parallax */
    .parallax {
        background-size: auto 100% !important;
        background-position: 0 0 !important
        }
    }
@media (max-width: 767px) {
    /* Base */
    /* Header */
    header {
        display: block
        }
    header > div.container {
        width: 100%
        }
    /* Navigation */
    header nav ul.nav-top {
        float: right;
        margin-right: 0
        }
    /* Responsive Button Nav */
    button.btn-responsive-nav {
        top: 10px;
        /*50*/
        }
    }
@media (max-width: 479px) {
    /* Base */
    body {
        font-size: 13px
        }
    h2 {
        line-height: 40px
        }
    /* Arrow */
    span.arrow {
        display: none
        }
    /* Navigation */
    header nav ul.nav-top, header div.header-top {
        display: none
        }
    /* Page Top */
    section.page-top {
        padding: 16px 0
        }
    section.page-top h2 {
        line-height: 38px
        }
    /* Blog */
    ul.comments li {
        border-left: 8px solid #DDD;
        clear: both;
        padding: 0 0 0 10px
        }
    ul.comments li div.img-thumbnail, ul.comments div.comment-arrow {
        display: none
        }
    article.post-large div.post-image, article.post-large div.post-date, article.post-large {
        margin-left: 0
        }
    /* Page 404 */
    section.page-not-found {
        margin: 0
        }
    section.page-not-found h2 {
        font-size: 100px;
        letter-spacing: 0;
        line-height: 100px
        }
    /* Owl Carousel*/
    .owl-carousel-spaced {
        margin-left: 0
        }
    /* Sort */
    .sort-destination, .isotope-item {
        margin-left: auto !important;
        margin-right: auto !important;
        max-width: 240px
        }
    .sort-destination.full-width {
        margin-top: -35px
        }
    .sort-destination.full-width .isotope-item {
        position: static !important;
        clear: both;
        float: none;
        width: auto
        }
    div.sort-source-wrapper {
        display: none
        }
    /* History */
    ul.history li div.thumb {
        display: none
        }
    ul.history li div.featured-box {
        margin-left: 0
        }
    /* Home Concept */
    div.home-concept div.project-image {
        background-position: 0 0;
        margin-left: auto;
        max-width: 160px;
        max-height: 220px
        }
    div.home-concept div.fc-slideshow, div.home-concept div.fc-slideshow img {
        max-height: 145px;
        max-width: 145px
        }
    /* Timeline */
    section.timeline {
        width: auto;
        float: none;
        margin-left: 0;
        margin-right: 0
        }
    section.timeline .timeline-box, section.timeline .timeline-box.right {
        margin: 15px auto;
        max-width: 90%
        }
    }
/* Nav Responsive Breakpoints */
@media (max-width: 600px) {
    header nav ul.nav-top li {
        display: none
        }
    header nav ul.nav-top li.phone {
        display: block
        }
    }